--This file is UTF-8
local Locale = GetLocale();

if(Locale=="deDE")then
  BaudManifestBagTypes = {
    ["Behälter"] = true,
    ["Key Ring"] = {"Schlüssel"},  --Key Ring is a name I assigned, and doesn't need translation
    ["Köcher"] = {"Pfeil"},
    ["Munitionsbeutel"] = {"Kugel"},
    ["Seelentasche"] = {6265},
  };

elseif(Locale=="frFR")then
  BaudManifestBagTypes = {
    ["Sac"] = true,
    ["Key Ring"] = {"Clé"},
    ["Quiver"] = {"Carquois"},
    ["Giberne"] = {"Balle"},
    ["Sac d'âme"] = {6265},
  };

elseif(Locale=="zhTW")then
  BaudManifestBagTypes = {
    ["容器"] = true,
    ["Key Ring"] = {"鑰匙"},
    ["箭袋"] = {"箭"},
    ["彈藥袋"] = {"子彈"},
    ["靈魂碎片背包"] = {6265},
  };

elseif(Locale=="zhCN")then
  BaudManifestBagTypes = {
    ["背包"] = true,
    ["Key Ring"] = {"鑰匙"},
    ["箭袋"] = {"箭"},
    ["彈藥袋"] = {"子彈"},
    ["灵魂袋"] = {6265},
  };

elseif(Locale=="koKR")then
  BaudManifestBagTypes = {
    ["가방"] = true,
    ["Key Ring"] = {"열쇠"},
    ["화살통"] = {"화살"},
    ["탄약주머니"] = {"총알"},
    ["영혼의 가방"] = {6265},
  };

elseif(Locale=="esES")then
  BaudManifestBagTypes = {
    ["Bolsa"] = true,
    ["Key Ring"] = {"Llave"},
    ["Carcaj"] = {"Flecha"},
    ["Bolsa de munición"] = {"Bala"},
    ["Bolsa de almas"] = {6265},
  };

else --enUS (default)
  BaudManifestBagTypes = {
    ["Bag"] = true,
    ["Key Ring"] = {"Key"},
    ["Quiver"] = {"Arrow"},
    ["Ammo Pouch"] = {"Bullet"},
    ["Soul Bag"] = {6265},
    ["Gem Bag"] = {"Gem"},
    ["Engineering Bag"] = {"Parts","Devices","Explosives"},
  };
end
